﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLDevice.Coffee
{
    /// <summary>
    /// 状态
    /// </summary>
    public enum DrCoffeeStatus:byte
    {
        /// <summary>
        /// 待机状态	拒绝制作饮品命令
        /// </summary>
        Wait = 0x01,
        /// <summary>
        /// 空闲状态	接受制作饮品命令
        /// </summary>
        Free = 0x02,
        /// <summary>
        /// 运行状态	拒绝制作饮品命令
        /// </summary>
        Running = 0x03,
        /// <summary>
        /// 警告状态	拒绝制作饮品命令
        /// </summary>
        Warning = 0x04,
        /// <summary>
        /// 故障状态	拒绝制作饮品命令
        /// </summary>
        Fault = 0x05
    }
}
