﻿using BPA.Utility;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using static HBLDevice.IceCream.MessageDefine;

namespace HBLDevice.IceCream
{
    /// <summary>
    /// 模式设置
    /// </summary>
    public class ModeSetEvent:IEvent
    {
        public MORKI_MODE Mode { get; set; }
    }

    /// <summary>
    /// 出料设置
    /// </summary>
    public class DischargeEvent : IEvent
    {
    }

    /// <summary>
    /// 开始制作
    /// </summary>
    public class IceCreamBeginCook : IEvent
    {

    }

    /// <summary>
    /// 结束制作
    /// </summary>
    public class IceCreamEndCook : IEvent
    {

    }
}
