﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLDevice.IceCream
{
    /*
         * 模式	参数
           制冷模式	0x01
           清洗模式	0x02
           保鲜模式	0x03
           解冻模式	0x04
           待机模式	0x05
           清除故障	0x06
           恢复出厂设置	0x09
           重启制冷模式	0x10
           打料（只在制冷模式有效）	0x11
           清空杯数	0x12
           开始打料（在制冷模式下无效）	0x13
           结束打料（在制冷模式下无效）	0x14
         * */
    public enum MORKI_MODE : byte
    {
        未知 = 0x00,
        制冷模式 = 0x01,
        清洗模式 = 0x02,
        保鲜模式 = 0x03,
        解冻模式 = 0x04,
        待机模式 = 0x05,
        清除故障 = 0x06,
        恢复出厂设置 = 0x09,
        重启制冷模式 = 0x10,
        打料 = 0x11,
        清空杯数 = 0x12,
        开始打料 = 0x13,
        结束打料 = 0x14
    }
}
