﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using BPA.Message;
using BPA.Message.Enum;
using BPA.Models;

namespace HBLConsole.GVL
{
    public class GeneralConfig
    {
        /// <summary>
        /// 客户端设备类型
        /// </summary>
        public static DeviceClientType DeviceType { get; set; }

        /// <summary>
        /// 心跳上报的物料信息
        /// </summary>
        public static List<BatchingInfo> BatchingInfos { get; set; } = new List<BatchingInfo>();

        /// <summary>
        /// 心跳健康状态
        /// </summary>
        public static bool Healthy { get; set; }

    }
}
