﻿using BPA.Utility;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLDevice.Coffee
{
    /// <summary>
    /// 模式设置
    /// </summary>
    public class MakeCoffeeEvent : IEvent
    {
        public DrCoffeeDrinksCode DrinkCode { get; set; }
    }

    /// <summary>
    /// 模式设置
    /// </summary>
    public class CancelMakeCoffeeEvent : IEvent
    {
    }

    /// <summary>
    /// 模式设置
    /// </summary>
    public class CoffeeCommCmdEvent : IEvent
    {
        public DrCoffeeCommCmd CommCmd { get; set; }
    }

    /// <summary>
    /// 开始制作
    /// </summary>
    public class CoffeBeginCook : IEvent
    {

    }

    /// <summary>
    /// 结束制作
    /// </summary>
    public class CoffeEndCook : IEvent
    {

    }
}
